@media screen and (max-width: 1030px) {

    /* Point */
    .point__boxes {
        justify-content: center;
    }
    .point_box {
        width: 32%;
    }

    /* Course */

    .course_box {
        padding: 60px 30px;
    }

    .course_box img {
        width: 50%;
        height: fit-content
    }
}

@media screen and (max-width: 800px) {
    .hero {
        background:none;
        min-height: 0;
    }

    .hero_logo {
        display: block;
        position: absolute;
        left: 50%;
        top: 20px;
        transform: translateX(-50%);
        margin:0;
    }

    .hero__visual {
        margin: 0 auto;
    }

    .hero__visual.sp-only {
        display: block;
    }
}

@media screen and (max-width: 800px) {
    .hero_logo {
        width: 120px;
    }

    .hero p {
        margin-top:0;
        position: relative;
        /* left: 10px; */
        text-indent: 0.5em;
        font-size: 30px;
        text-align: center;
        line-height: 45px;
        padding: 20px 0;
    }

    /* Awards */

    .awards__holder h2::after {
        display: none;
    }

    .awards__holder h2::before {
        display: none;
    }

    .awards__holder {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .awards__images {
        align-items: center;
        margin: 0 auto;
        text-align: center;
        flex-direction: column;
        width: 100%;
    }

    .awards__images img {
        width: auto;
        max-width: 320px;
        height: auto;
        align-self: center;
    }

    

    /* Point */

    .point {
        padding:0 10px;
    }

    .point_box {
        width: 100%;
    }
    
    .point__title p {
        text-align:left;
        min-height:0;
        inline-size: min(90%, 50ch);
        margin-inline: auto;
    }

    .point-text {
        text-align: left;
        padding-left: 2em;
        text-indent: -2em;
        line-height: 150%;
        inline-size: min(90%, 50ch);
        margin-inline: auto;
    }

    /* Course */

    .course__title p {
        line-height: 25px;
        text-align: left;
        /*padding: 0 20px;*/
        inline-size: min(90%, 50ch);
        margin-inline: auto;
    }

    .course_box {
    gap:20px;
    padding: 60px 20px;
    flex-direction: column;
    width: 100%;
    text-align: center;
    justify-content: center;
    }

    .course-btn {
        font-size: 20px;
        letter-spacing: 0.1em;
    }

    .course_box img {
    width: 100%;
    max-width: 420px;
    margin: 0 auto;
    }

    .course__boxes {
    justify-content: center;
    justify-content: center;
    }

    .course__content {
    text-align: left;
    margin: 0 auto;
    max-width: 100%;
    }

    .course__content h3 span {
        margin: 10px 0;
    }
 
    .course__content p {
        /*inline-size: min(90%, 50ch);*/
        margin-inline: auto;
    }

    /* Case */

    .case__title p {
        line-height: 25px;
        text-align: left;
        /*padding: 0 10px;*/
        inline-size: min(90%, 50ch);
        margin-inline: auto;
    }

    .case__image {
        margin:0 auto;
    }

    /* Consideration */

    .consideration {
        padding: 55px 10px 70px;
    }

    .consideration__content p {
        text-align: left;
        padding: 0 10px;
        inline-size: min(90%, 50ch);
        margin-inline: auto;
    }

    .consideration__content a {
        padding: 4px 40px;
        font-size: 20px;
        width: 350px;
    }

    .consideration__content a::after {
        right: 30px;
    }

    /* Footer */
    footer {
        padding: 0 15px 45px;
    }

    .footer__nav {
        flex-direction: column;
        gap: 20px;
        text-align: left;
    }

}







@media screen and (max-width: 800px) {
    .point_box p { min-height:0; }
}
